<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2019/6/10
 * Time: 9:17
 */

namespace App\Transformers\Post;
use App\Models\PostStore;
use Illuminate\Support\Carbon;
use League\Fractal\TransformerAbstract;

class StoreDetailTransformer extends  TransformerAbstract
{
    public function transform(PostStore $postStore)
    {
        return [
            'id' => $postStore['id'],
            'type' => $postStore['type'],
            'source' => $postStore['source'],
            'title' => $postStore['title'],
            'content' => $postStore['content'],
            'img' => $postStore['img'],
            'imgs' => array_column($postStore->imgs->toArray(), 'img'),
            'is_used' => $postStore['is_used'],
            'created_at' => Carbon::parse($postStore['created_at'])->toDateTimeString(),
        ];
    }
}