<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddCategoryIdToTablePostStore extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('post_store', function (Blueprint $table) {
            $table->integer('category_id')
                ->default(0)
                ->after('type')
                ->index('idx_category_id')
                ->comment('种类');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('post_store', function (Blueprint $table) {
            //
        });
    }
}
